summarylogtreecommitdiffstats
path: root/PKGBUILD
diff options
context:
space:
mode:
Diffstat (limited to 'PKGBUILD')
-rw-r--r--PKGBUILD1
1 files changed, 1 insertions, 0 deletions
diff --git a/PKGBUILD b/PKGBUILD
index ad5e33390f8..8ed7f16bc03 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -25,6 +25,7 @@ pkgver() {
build() {
cd "${srcdir}/${_pkgname}"
+ sed -i '/^import pip$/d' setup.py || :
python setup.py build
}